cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
702
Views
5
Helpful
4
Replies

VSM 7.6 breaks CPAM integration

Alexandru Zamfir
Beginner
Beginner

Hi guys,

 

I just tested in our lab and it seams VSM 7.6 breaks CPAM integration. I tried with fresh VMs both with 1.5.1 and 1.5.2 and it is the same. I get an exception error on CPAM when trying to sync with VSM. 

Anybody can comment on this? Is there any workaround?

 

Thanks a lot,

Alex.

2 Accepted Solutions

Accepted Solutions

Nadeem Ahmed
Cisco Employee
Cisco Employee

 

Hello Alex,

CPAM 1.5.X version supports only up to VSM 7.5.x currently.

 

 

Regards

Nadeem Ahmed

Br, Nadeem Please rate all useful post.

View solution in original post

There is a hotfix for this (cpam-1.5.2_VSM-7.6_hotfix.zip) . .  I recently saw this under cpam 1.5.2 ..  I have not tested this

View solution in original post

4 Replies 4

Nadeem Ahmed
Cisco Employee
Cisco Employee

 

Hello Alex,

CPAM 1.5.X version supports only up to VSM 7.5.x currently.

 

 

Regards

Nadeem Ahmed

Br, Nadeem Please rate all useful post.

Thanks for your answer Nadeem. Is there any workarround or patch available?

Hello Alex.

as of now there is no workaround or any patch release for this issue.Probably it shall be fixed in upcoming release.You can open a TAC case to confirm on the same.

 

Regards

Nadeem Ahmed

Br, Nadeem Please rate all useful post.

There is a hotfix for this (cpam-1.5.2_VSM-7.6_hotfix.zip) . .  I recently saw this under cpam 1.5.2 ..  I have not tested this

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers